RubyGems Navigation menu

jekyll-minibundle 1.1.0

A minimalistic asset bundling plugin for Jekyll, requiring only your bundling tool of choice (no other dependencies, not even other gems). Provides asset bundling and filename stamping with MD5 digest.

Versions:

  1. 1.5.1 - January 29, 2015 (23.5 KB)
  2. 1.5.0 - July 27, 2014 (22.5 KB)
  3. 1.4.6 - May 10, 2014 (20.5 KB)
  4. 1.4.5 - May 10, 2014 (20.5 KB)
  5. 1.4.4 - January 16, 2014 (19.5 KB)
Show all versions (15 total)

Authors:

  • Tuomas Kareinen

Owners:

749196d7d478efeb58e982a64520ba94

Sha 256 checksum:

7a84a993cbaf1c2747b2c6a841811b928779a879ed1f3cb52173ea5a3d96a145

Total downloads 11,213

For this version 1,655

Show all versions (15 total)

Required Ruby Version: None

Licenses:

MIT

Gemfile:
= Copy to clipboard Copied!

install:
= Copy to clipboard Copied!

Links: